## grilo-plugins 0.3.3

=== debian/changelog ===
grilo-plugins (0.3.3-1+deb9u1) stretch; urgency=medium

  * debian/patches/radiofrance.patch:
    - Fix Radio France source after website changes (Closes: #887469).

 -- Alberto Garcia <berto@igalia.com>  Wed, 17 Jan 2018 11:30:37 +0200

grilo-plugins (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    - Use https://download.gnome.org/

 -- Alberto Garcia <berto@igalia.com>  Mon, 12 Sep 2016 10:50:22 +0300

grilo-plugins (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Require libgrilo 0.3.1.
    - Add build dependencies for the new chromaprint plugin:
      libgstreamer1.0-dev, gstreamer1.0-tools, gstreamer1.0-plugins-bad.
    - List new plugins in the package description: Chromaprint, Acoustid,
      iTunes Podcast, TheGamesDB.net.
  * Drop the patch that allows co-installation with grilo-plugins 0.2.
    This was a temporary fix for the transition and it is no longer
    necessary.
    - debian/patches/v0.2-coinstall.patch:
      + Remove.
    - debian/install:
      + Update installation path.
    - debian/rules:
      + Don't rename example-tmdb.c anymore.
    - debian/control:
      + Make this package break and replace grilo-plugins-0.2.
  * debian/copyright:
    - Update copyright attributions.

 -- Alberto Garcia <berto@igalia.com>  Mon, 20 Jun 2016 12:30:01 +0300

grilo-plugins (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-double-free.patch,
    debian/patches/fix-lua-factory-leak.patch:
    - Remove these patches, they are included in this release.
  * debian/patches/v0.2-coinstall.patch
    - Refresh.
  * debian/copyright:
    - Update copyright years and add missing attributions.
  * debian/control:
    - Update build dependency on libgom to 0.3.2.
    - Update Standards-Version to 3.9.8.

 -- Alberto Garcia <berto@igalia.com>  Sun, 24 Apr 2016 21:35:49 +0300

grilo-plugins (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 15:34:37 +0200

grilo-plugins (0.3.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename grilo-plugins-0.2 to grilo-plugins-0.3.
  * debian/control:
    - Downgrade build dependency on debhelper to >= 9, we are not
      overriding dh_strip anymore.
  * debian/patches:
    - Refresh all patches.
  * Allow co-installing with grilo-plugins-0.2 by renaming all files and
    directories that have the same name. This is a temporary change that
    can be reverted once the transition to grilo-plugins-0.3 is complete.
    - debian/install:
      + Use /usr/share/grilo-plugins-0.3.
    - debian/rules:
      + Rename example-tmdb.c to tmdb-example.c.
    - debian/patches/v0.2-coinstall.patch:
      + Rename all paths and file names that are conflicting.

 -- Alberto Garcia <berto@igalia.com>  Sat, 26 Mar 2016 01:12:30 +0200

grilo-plugins (0.2.17-1) unstable; urgency=medium

  * New upstream release (Closes: #802666, #812012).
  * video_sanitise_string-crash.patch:
    - Remove this patch, it is now obsolete.
  * debian/control:
    - Update the following build dependencies:
      + libglib2.0-dev from 2.36 to 2.44.
      + libgoa-1.0-dev from 3.11.4 to 3.17.91.
      + Lua from liblua5.2-dev to liblua5.3-dev.
    - List all available Lua scripts in the description.
    - The DMAP plugin has been replaced with DAAP and DPAP.
    - Remove Blip.tv from the package description: this plugin no longer
      exists because the service shut down (Closes: #799791).
    - Remove Apple Trailers, Last.fm and Pocket from the package
      description: they have been replaced by lua scripts for the Lua
      plugin.
      + Drop the build dependency on librest-dev.
    - Update Standards-Version to 3.9.7.
    - Update homepage.
  * debian/rules:
    - Disable tests: some need network access and can fail depending on
      the status of the server they connect to.
    - Enable all hardening flags.
  * Migrate to automatic -dbgsym packages:
    - debian/control:
      + Remove the entries for grilo-plugins-0.2-dbg.
      + Require debhelper >= 9.20151219.
    - debian/rules:
      + Replace --dbg-package with --ddeb-migration in dh_strip.
  * fix-double-free.patch, fix-lua-factory-leak.patch:
    - Cherry pick two fixes from the 0.2.x stable branch.
  * debian/grilo-plugins-0.2.lintian-overrides:
    - Remove unused override for libgrlluafactory.so
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 29 Feb 2016 22:21:41 +0200
