## grilo-plugins 0.3.4

=== debian/changelog ===
grilo-plugins (0.3.4-1ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Feb 2017 10:37:23 -0500

grilo-plugins (0.3.4-1) experimental; urgency=medium

  * New upstream release.
  * autoconf-macros.patch:
    - Remove obsolete autoconf macros (Closes: #829807).
  * debian/control:
    - Replace build dependency on gnome-common with autoconf-archive and
      intltool.
    - Add build dependency on gperf (for the lua-factory plugin).

 -- Alberto Garcia <berto@igalia.com>  Wed, 22 Feb 2017 14:57:39 +0200
