=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               autoconf-archive,
                autotools-dev,
                docbook-xml,
-               gnome-common,
+               intltool,
                yelp-tools,
                python-dbusmock,
+               gperf,
                libarchive-dev,
                libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.2),
@@ -34,15 +37,15 @@
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/Grilo
 
-Package: grilo-plugins-0.3
+Package: grilo-plugins-0.3-base
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: grilo-plugins-0.2
-Replaces: grilo-plugins-0.2
-Recommends: dleyna-server
+Breaks: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
+Replaces: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
+Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -57,30 +60,19 @@
    * A flexible API that allows plugin developers to write plugins of
      various kinds.
  .
- This package contains the set of plugins officially distributed with
- Grilo:
+ This package contains these plugins officially distributed with Grilo:
    * Bookmarks
-   * Chromaprint
-   * dLeyna
-   * DAAP / DPAP
    * Filesystem
-   * Flickr
-   * Freebox
    * Gravatar
    * Jamendo
    * Local metadata (album art and thumbnails)
-   * Magnatune
    * Metadata Store
    * OpenSubtitles
    * Optical Media
-   * Podcasts
    * Rai.tv
    * SHOUTcast
    * TheTVDB
-   * TMDb
    * Tracker
-   * Vimeo
-   * Youtube
    * Lua Factory, with these Lua scripts:
      - Acoustid
      - Apple Movie Trailers
@@ -95,3 +87,54 @@
      - Spotify Cover
      - TheGamesDB.net
      - Video title parsing
+
+Package: grilo-plugins-0.3-extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         grilo-plugins-0.3-base,
+         libtotem-plparser-videosite
+Breaks: grilo-plugins-0.2-extra,
+        grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
+Replaces: grilo-plugins-0.2-extra,
+          grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
+Recommends: dleyna-server
+Description: Framework for discovering and browsing media - Extra Plugins
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains these plugins officially distributed with Grilo:
+   * Chromaprint
+   * DAAP / DPAP
+   * dLeyna
+   * Flickr
+   * Freebox
+   * Magnatune
+   * Podcasts
+   * TMDb
+   * Vimeo
+   * Youtube
+
+Package: grilo-plugins-0.3
+Architecture: all
+Priority: extra
+Section: oldlibs
+Multi-Arch: foreign
+Depends: grilo-plugins-0.3-base,
+         grilo-plugins-0.3-extra,
+         ${misc:Depends}
+Description: transitional package
+ This is a transitional package to ease upgrades to
+ grilo-plugins-0.3-base and grilo-plugins-0.3-extra. It can safely be removed.
