## grilo-plugins 0.3.5

=== debian/changelog ===
grilo-plugins (0.3.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian. Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Drop patches applied in new release:
    - build-against-tracker2.patch
    - f460a00bea4dcb91c6da9dd79caba463bc57b56a.patch:
    - 4329dda2c53f9a7bd2a3f6dd9334d4eb5207e9fd.patch:

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 27 Aug 2017 18:10:06 -0400

grilo-plugins (0.3.5-1) unstable; urgency=medium                                
                                                                                
  * New upstream release.                                                       
  * debian/copyright:                                                           
    - Use https for the Format and Source URLs.                                 
    - Update copyright years.                                                   
  * debian/control:                                                             
    - Replace build dependency on libgmime-2.6-dev with libgmime-3.0-dev        
      (Closes: #867350).                                                        
    - Update Standards-Version to 4.0.1 (after the URL changes in the           
      copyright file).                                                          
                                                                                
 -- Alberto Garcia <berto@igalia.com>  Sun, 27 Aug 2017 15:41:21 +0300

grilo-plugins (0.3.4-2ubuntu4) artful; urgency=medium

  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Add build-against-tracker2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 11:15:45 -0400

grilo-plugins (0.3.4-2ubuntu3) artful; urgency=medium

  * debian/patches/f460a00bea4dcb91c6da9dd79caba463bc57b56a.patch:
  * debian/patches/4329dda2c53f9a7bd2a3f6dd9334d4eb5207e9fd.patch:
  * upstream fixes for gmime 3.
  * update control file for gmime 3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 11:36:42 +0200

grilo-plugins (0.3.4-2ubuntu2) artful; urgency=medium

  * Rebuild against libgmime3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 11:03:57 +0200

grilo-plugins (0.3.4-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Jul 2017 01:14:52 -0700

grilo-plugins (0.3.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Tue, 20 Jun 2017 11:51:44 +0300

grilo-plugins (0.3.4-1ubuntu2) artful; urgency=medium

  * No-change rebuild against libgmime-3.0-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 03:27:05 +0000
