=== debian/control ===
--- 
+++ 
@@ -25,16 +25,16 @@
                libgoa-1.0-dev (>= 3.17.91),
                uuid-dev,
                libgdata-dev (>= 0.9.1),
-               libgmime-2.6-dev,
+               libgmime-3.0-dev,
                liblua5.3-dev,
                libmediaart-2.0-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
-               libtracker-sparql-1.0-dev,
+               libtracker-sparql-2.0-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://wiki.gnome.org/Projects/Grilo
 
 Package: grilo-plugins-0.3-base
