=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
+override_dh_install:
+	dh_install -X.la --fail-missing
+
 override_dh_auto_test:
 
 override_dh_makeshlibs:
