=== debian/changelog ===
grilo-plugins (0.3.8-2ubuntu1) cosmic; urgency=medium

  * Correct version number from the previous upload.
    gnome-music 3.30.1 requires grilo-plugins > 0.3.8-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Oct 2018 05:59:05 -0400

grilo-plugins (0.3.8-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (LP: #1795899). Remaining change:
    - Split package into -base and -extra (Closes: #805609)
  * Have grilo-plugins-0.3-base install the pkg-config .pc file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Oct 2018 09:42:42 -0400

grilo-plugins (0.3.8-2) unstable; urgency=medium

  * debian/rules:
    - Run dh_missing with --fail-missing.
  * debian/install:
    - Install the pkg-config .pc file (Closes: #910123).

 -- Alberto Garcia <berto@igalia.com>  Wed, 03 Oct 2018 08:53:43 +0300

grilo-plugins (0.3.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - List new plugin in the package description: TheAudioDB Cover.
    - Update Standards-Version to 4.2.1 (no changes).
    - Replace build dependencies on autoconf-archive and intltool with
      meson.
  * autoconf-macros.patch:
    - Drop patch, this package doesn't use autotools anymore.
  * debian/rules:
    - Remove the dh_auto_configure and dh_makeshlibs overrides, none of
      them are needed.

 -- Alberto Garcia <berto@igalia.com>  Tue, 02 Oct 2018 00:47:45 +0300

grilo-plugins (0.3.7-1ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.
  * Remove conflicts/replaces that are not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Aug 2018 10:34:02 +0200

grilo-plugins (0.3.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.5 (no changes).
    - Require libgrilo 0.3.6.
  * Set compatibility level to 10:
    - debian/rules: don't pass --parallel nor --with autoreconf do dh.
    - debian/control: require dh >= 10 and drop build dependency on
      dh-autoreconf and autotools-dev.

 -- Alberto Garcia <berto@igalia.com>  Mon, 30 Jul 2018 11:30:37 +0300

grilo-plugins (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Vcs-* fields.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 25 Jul 2018 11:53:24 +0200

grilo-plugins (0.3.5-2) unstable; urgency=medium

  * debian/control:
    - Use libtracker-sparql-2.0-dev instead of v1.0.

 -- Alberto Garcia <berto@igalia.com>  Fri, 15 Sep 2017 14:05:41 +0300

grilo-plugins (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Use https for the Format and Source URLs.
    - Update copyright years.
  * debian/control:
    - Replace build dependency on libgmime-2.6-dev with libgmime-3.0-dev
      (Closes: #867350).
    - Update Standards-Version to 4.0.1 (after the URL changes in the
      copyright file).

 -- Alberto Garcia <berto@igalia.com>  Sun, 27 Aug 2017 15:41:21 +0300
