=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               autoconf-archive,
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
+               meson,
                docbook-xml,
-               intltool,
                yelp-tools,
                python-dbusmock,
                gperf,
                libarchive-dev,
                libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.2),
-               libgrilo-0.3-dev (>= 0.3.1),
+               libgrilo-0.3-dev (>= 0.3.6),
                libgstreamer1.0-dev,
                gstreamer1.0-tools,
                gstreamer1.0-plugins-bad,
@@ -34,8 +31,10 @@
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Projects/Grilo
+Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
+Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
 
 Package: grilo-plugins-0.3-base
 Architecture: any
@@ -43,8 +42,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
-Replaces: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
+Breaks: grilo-plugins-0.2
+Replaces: grilo-plugins-0.2
 Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
@@ -85,8 +84,10 @@
      - Pocket
      - Radio France
      - Spotify Cover
+     - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing
+
 
 Package: grilo-plugins-0.3-extra
 Architecture: any
@@ -96,10 +97,6 @@
          ${misc:Depends},
          grilo-plugins-0.3-base,
          libtotem-plparser-videosite
-Breaks: grilo-plugins-0.2-extra,
-        grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
-Replaces: grilo-plugins-0.2-extra,
-          grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
 Recommends: dleyna-server
 Description: Framework for discovering and browsing media - Extra Plugins
  Grilo is a framework focused on making media discovery and browsing
