## grilo-plugins 0.3.9

=== debian/changelog ===
grilo-plugins (0.3.9-1ubuntu1) eoan; urgency=medium

  * Sync with Debian (LP: #1840242). Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 15 Aug 2019 12:26:35 +0200

grilo-plugins (0.3.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Require libgrilo 0.3.8.
    - List the new Steam Store plugin in the package description and
      remove the Metrolyrics and Pocket plugins.
    - Update Standards-Version to 4.4.0 (no changes).
  * debian/copyright:
    - Update copyright years and file list.

 -- Alberto Garcia <berto@igalia.com>  Fri, 09 Aug 2019 15:57:38 +0200

grilo-plugins (0.3.8-2ubuntu2) disco; urgency=medium

  * debian/patches/git_euronews_update.patch:
    - euronews: Update for site changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Mar 2019 17:01:00 +0000
