=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libarchive-dev,
                libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.2),
-               libgrilo-0.3-dev (>= 0.3.6),
+               libgrilo-0.3-dev (>= 0.3.8),
                libgstreamer1.0-dev,
                gstreamer1.0-tools,
                gstreamer1.0-plugins-bad,
@@ -31,7 +31,7 @@
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
 Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
@@ -79,11 +79,10 @@
      - The Guardian Videos
      - iTunes Podcast
      - Last.fm Cover
-     - Metrolyrics
      - Musicbrainz Cover Art
-     - Pocket
      - Radio France
      - Spotify Cover
+     - Steam Store
      - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing
