## grilo-plugins 0.3.10

=== debian/changelog ===
grilo-plugins (0.3.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove build dependencies on docbook-xml, python-dbusmock,
      gstreamer1.0-tools, gstreamer1.0-plugins-bad, uuid-dev and
      libgmime-3.0-dev. These are either obsolete or only required for the
      tests (which have been disabled since 0.2.17-1 already).
      (Closes: #939117)
    - Update build dependency on tracker to 2.3.0.
    - Update Standards-Version to 4.4.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Thu, 31 Oct 2019 08:59:05 +0100
