=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper (>= 10),
               meson,
               yelp-tools,
               gperf,
               libarchive-dev,
               libglib2.0-dev (>= 2.44),
               libgom-1.0-dev (>= 0.3.2),
               libgrilo-0.3-dev (>= 0.3.8),
               libgstreamer1.0-dev,
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev (>= 3.17.91),
               libgdata-dev (>= 0.9.1),
               liblua5.3-dev,
               libmediaart-2.0-dev,
               liboauth-dev,
               libtotem-plparser-dev (>= 3.4.1),
               libtracker-sparql-2.0-dev (>= 2.3.0),
               libsoup2.4-dev,
               libjson-glib-dev,
               libdmapsharing-3.0-dev
Standards-Version: 4.4.1
Homepage: https://wiki.gnome.org/Projects/Grilo
Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git

Package: grilo-plugins-0.3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: grilo-plugins-0.2
Replaces: grilo-plugins-0.2
Recommends: dleyna-server
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the set of plugins officially distributed with
 Grilo:
   * Bookmarks
   * Chromaprint
   * dLeyna
   * DAAP / DPAP
   * Filesystem
   * Flickr
   * Freebox
   * Gravatar
   * Jamendo
   * Local metadata (album art and thumbnails)
   * Magnatune
   * Metadata Store
   * OpenSubtitles
   * Optical Media
   * Podcasts
   * Rai.tv
   * SHOUTcast
   * TheTVDB
   * TMDb
   * Tracker
   * Vimeo
   * Youtube
   * Lua Factory, with these Lua scripts:
     - Acoustid
     - Apple Movie Trailers
     - Euronews
     - The Guardian Videos
     - iTunes Podcast
     - Last.fm Cover
     - Musicbrainz Cover Art
     - Radio France
     - Spotify Cover
     - Steam Store
     - TheAudioDB cover
     - TheGamesDB.net
     - Video title parsing
