=== debian/changelog ===
grilo-plugins (0.3.11-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra (Closes: #805609)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Feb 2020 16:55:33 -0800

grilo-plugins (0.3.11-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * debian/copyright:
    - Set Upstream-Contact to the mailing list.
    - Update copyright years.
  * debian/control:
    - Update Standards-Version to 4.5.0 (no changes).
    - Add Rules-Requires-Root: no.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Feb 2020 15:14:33 +0100

grilo-plugins (0.3.10-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra (Closes: #805609)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 15:20:40 -0700
