=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper-compat (= 12),
                meson,
                yelp-tools,
                gperf,
@@ -24,12 +25,13 @@
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
 Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
 
-Package: grilo-plugins-0.3
+Package: grilo-plugins-0.3-base
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -37,7 +39,7 @@
          ${misc:Depends}
 Breaks: grilo-plugins-0.2
 Replaces: grilo-plugins-0.2
-Recommends: dleyna-server
+Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -52,30 +54,19 @@
    * A flexible API that allows plugin developers to write plugins of
      various kinds.
  .
- This package contains the set of plugins officially distributed with
- Grilo:
+ This package contains these plugins officially distributed with Grilo:
    * Bookmarks
-   * Chromaprint
-   * dLeyna
-   * DAAP / DPAP
    * Filesystem
-   * Flickr
-   * Freebox
    * Gravatar
    * Jamendo
    * Local metadata (album art and thumbnails)
-   * Magnatune
    * Metadata Store
    * OpenSubtitles
    * Optical Media
-   * Podcasts
    * Rai.tv
    * SHOUTcast
    * TheTVDB
-   * TMDb
    * Tracker
-   * Vimeo
-   * Youtube
    * Lua Factory, with these Lua scripts:
      - Acoustid
      - Apple Movie Trailers
@@ -90,3 +81,51 @@
      - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing
+
+
+Package: grilo-plugins-0.3-extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         grilo-plugins-0.3-base,
+         libtotem-plparser-videosite
+Recommends: dleyna-server
+Description: Framework for discovering and browsing media - Extra Plugins
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains these plugins officially distributed with Grilo:
+   * Chromaprint
+   * DAAP / DPAP
+   * dLeyna
+   * Flickr
+   * Freebox
+   * Magnatune
+   * Podcasts
+   * TMDb
+   * Vimeo
+   * Youtube
+
+Package: grilo-plugins-0.3
+Architecture: all
+Priority: extra
+Section: oldlibs
+Multi-Arch: foreign
+Depends: grilo-plugins-0.3-base,
+         grilo-plugins-0.3-extra,
+         ${misc:Depends}
+Description: transitional package
+ This is a transitional package to ease upgrades to
+ grilo-plugins-0.3-base and grilo-plugins-0.3-extra. It can safely be removed.
