=== debian/changelog ===
grilo-plugins (0.3.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update build dependency on libgom-1.0-dev to 0.4.
    - Remove the Spotify Cover plugin from the list, it's no longer
      available.
  * debian/rules:
    - Disable deprecation warnings.

 -- Alberto Garcia <berto@igalia.com>  Sun, 06 Sep 2020 14:49:43 +0200
