=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS) \
+	-DGLIB_DISABLE_DEPRECATION_WARNINGS \
+	-Wno-deprecated-declarations
 
 %:
 	dh $@
