=== debian/watch ===
version=3
https://download.gnome.org/sources/grilo-plugins/(\d\.\d)/grilo-plugins-(.*)\.tar\.xz
