## grilo-plugins 0.3.13

=== debian/changelog ===
grilo-plugins (0.3.13-3ubuntu2) impish; urgency=medium

  * Drop dependency from grilo-plugins-0.3-extra on
    libtotem-plparser-videosite which is no longer available.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 22:58:10 -0400

grilo-plugins (0.3.13-3ubuntu1) impish; urgency=medium

  * Sync with Debian. Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 07:17:51 -0400

grilo-plugins (0.3.13-3) unstable; urgency=medium

  [ Iain Lane ]
  * debian/control, debian/rules: Switch from tracker 2 to tracker 3. These
    are mutually exclusive so pass the build options to explicitly select
    tracker 3 (Closes: #993491).

 -- Alberto Garcia <berto@igalia.com>  Mon, 06 Sep 2021 23:52:09 +0200

grilo-plugins (0.3.13-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Mon, 16 Aug 2021 17:15:12 +0200

grilo-plugins (0.3.13-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.
    - Remove deleted files from the list.
  * debian/control:
    - Remove Vimeo and Jamendo plugins from the list.
    - Update Standards-Version to 4.5.1 (no changes).
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard)

 -- Alberto Garcia <berto@igalia.com>  Sun, 04 Apr 2021 01:00:57 +0200
